lprint-status(1)

NAME
lprint-status - show the current status of a printer

SYNOPSIS
lprint status [ -d PRINTER ] [ -u PRINTER-URI ]

DESCRIPTION
This command shows the current status of a printer. If no printer is specified, the combined server state is shown.

OPTIONS
The following options are recognized by lprint status:

-d PRINTER
    Specifies the name of a printer.

-u PRINTER-URI
    Specifies an "ipp:" or "ipps:" URI for a remote printer.

SEE ALSO
lprint(1), lprint-default(1).

COPYRIGHT
Copyright © 2019-2021 by Michael R Sweet.